 body{
     direction: ltr;
     text-align: left;
 }


.owl-index .img_owl_index {
    left: unset !important;
    right: -4%;
    transform: rotate(8deg) translateZ(0);
}


.owl-index .ads_wol {
    margin-left: 0;
    margin-right: auto;
}


.ads_wol ul{justify-content: flex-start !important}

.ads_wol .links li{
    margin-inline-start: 0px;
    margin-inline-end: 15px;
}

.img_info_JM img:last-of-type{
    right: 0;
    left: unset
}


.box-servess:after{
    left: 30px;
    right: unset
}

.intro-footer__links a::before {
    content: "\f101";
}

.intro-footer__links a:hover {
    transform: translateX(4px);
}

.intro-top-header__brand {
    max-width: 240px;
}

@media (max-width: 991.98px) and (min-width: 768px) {
    .owl-index .img_owl_index {
        left: unset !important;
        right: -8%;
    }
}



 @media (max-width: 991.98px) {



     .nav_bar {
         right: unset;
         left: 0;
         transform: translateX(-100%);
     }

     .nav_bar.active {
         transform: translateX(0);
     }
}
